libodpic.so.5 libodpic5 #MINVER#
* Build-Depends-Package: libodpic-dev
 dpiConn__checkConnected@Base 5.0.1
 dpiConn__clearTransaction@Base 5.0.1
 dpiConn__commit@Base 5.0.1
 dpiConn__create@Base 5.0.1
 dpiConn__free@Base 5.0.1
 dpiConn__getJsonTDO@Base 5.0.1
 dpiConn__getRawTDO@Base 5.0.1
 dpiConn__getServerVersion@Base 5.0.1
 dpiConn__rollback@Base 5.0.1
 dpiConn_addRef@Base 5.0.1
 dpiConn_breakExecution@Base 5.0.1
 dpiConn_changePassword@Base 5.0.1
 dpiConn_close@Base 5.0.1
 dpiConn_commit@Base 5.0.1
 dpiConn_create@Base 5.0.1
 dpiConn_deqObject@Base 5.0.1
 dpiConn_enqObject@Base 5.0.1
 dpiConn_getCallTimeout@Base 5.0.1
 dpiConn_getCurrentSchema@Base 5.0.1
 dpiConn_getEdition@Base 5.0.1
 dpiConn_getEncodingInfo@Base 5.0.1
 dpiConn_getExternalName@Base 5.0.1
 dpiConn_getHandle@Base 5.0.1
 dpiConn_getInstanceName@Base 5.0.1
 dpiConn_getInternalName@Base 5.0.1
 dpiConn_getIsHealthy@Base 5.0.1
 dpiConn_getLTXID@Base 5.0.1
 dpiConn_getObjectType@Base 5.0.1
 dpiConn_getOciAttr@Base 5.0.1
 dpiConn_getServerVersion@Base 5.0.1
 dpiConn_getSodaDb@Base 5.0.1
 dpiConn_getStmtCacheSize@Base 5.0.1
 dpiConn_newDeqOptions@Base 5.0.1
 dpiConn_newEnqOptions@Base 5.0.1
 dpiConn_newJson@Base 5.0.1
 dpiConn_newJsonQueue@Base 5.0.1
 dpiConn_newMsgProps@Base 5.0.1
 dpiConn_newQueue@Base 5.0.1
 dpiConn_newTempLob@Base 5.0.1
 dpiConn_newVar@Base 5.0.1
 dpiConn_ping@Base 5.0.1
 dpiConn_prepareStmt@Base 5.0.1
 dpiConn_release@Base 5.0.1
 dpiConn_rollback@Base 5.0.1
 dpiConn_setAction@Base 5.0.1
 dpiConn_setCallTimeout@Base 5.0.1
 dpiConn_setClientIdentifier@Base 5.0.1
 dpiConn_setClientInfo@Base 5.0.1
 dpiConn_setCurrentSchema@Base 5.0.1
 dpiConn_setDbOp@Base 5.0.1
 dpiConn_setEcontextId@Base 5.0.1
 dpiConn_setExternalName@Base 5.0.1
 dpiConn_setInternalName@Base 5.0.1
 dpiConn_setModule@Base 5.0.1
 dpiConn_setOciAttr@Base 5.0.1
 dpiConn_setStmtCacheSize@Base 5.0.1
 dpiConn_shutdownDatabase@Base 5.0.1
 dpiConn_startupDatabase@Base 5.0.1
 dpiConn_startupDatabaseWithPfile@Base 5.0.1
 dpiConn_subscribe@Base 5.0.1
 dpiConn_tpcBegin@Base 5.0.1
 dpiConn_tpcCommit@Base 5.0.1
 dpiConn_tpcEnd@Base 5.0.1
 dpiConn_tpcForget@Base 5.0.1
 dpiConn_tpcPrepare@Base 5.0.1
 dpiConn_tpcRollback@Base 5.0.1
 dpiConn_unsubscribe@Base 5.0.1
 dpiContext__initCommonCreateParams@Base 5.0.1
 dpiContext__initConnCreateParams@Base 5.0.1
 dpiContext__initPoolCreateParams@Base 5.0.1
 dpiContext__initSodaOperOptions@Base 5.0.1
 dpiContext__initSubscrCreateParams@Base 5.0.1
 dpiContext_createWithParams@Base 5.0.1
 dpiContext_destroy@Base 5.0.1
 dpiContext_freeStringList@Base 5.0.1
 dpiContext_getClientVersion@Base 5.0.1
 dpiContext_getError@Base 5.0.1
 dpiContext_initCommonCreateParams@Base 5.0.1
 dpiContext_initConnCreateParams@Base 5.0.1
 dpiContext_initPoolCreateParams@Base 5.0.1
 dpiContext_initSodaOperOptions@Base 5.0.1
 dpiContext_initSubscrCreateParams@Base 5.0.1
 dpiDataBuffer__fromOracleDate@Base 5.0.1
 dpiDataBuffer__fromOracleDateAsDouble@Base 5.0.1
 dpiDataBuffer__fromOracleIntervalDS@Base 5.0.1
 dpiDataBuffer__fromOracleIntervalYM@Base 5.0.1
 dpiDataBuffer__fromOracleNumberAsDouble@Base 5.0.1
 dpiDataBuffer__fromOracleNumberAsInteger@Base 5.0.1
 dpiDataBuffer__fromOracleNumberAsText@Base 5.0.1
 dpiDataBuffer__fromOracleNumberAsUnsignedInteger@Base 5.0.1
 dpiDataBuffer__fromOracleTimestamp@Base 5.0.1
 dpiDataBuffer__fromOracleTimestampAsDouble@Base 5.0.1
 dpiDataBuffer__toOracleDate@Base 5.0.1
 dpiDataBuffer__toOracleDateFromDouble@Base 5.0.1
 dpiDataBuffer__toOracleIntervalDS@Base 5.0.1
 dpiDataBuffer__toOracleIntervalYM@Base 5.0.1
 dpiDataBuffer__toOracleNumberFromDouble@Base 5.0.1
 dpiDataBuffer__toOracleNumberFromInteger@Base 5.0.1
 dpiDataBuffer__toOracleNumberFromText@Base 5.0.1
 dpiDataBuffer__toOracleNumberFromUnsignedInteger@Base 5.0.1
 dpiDataBuffer__toOracleTimestamp@Base 5.0.1
 dpiDataBuffer__toOracleTimestampFromDouble@Base 5.0.1
 dpiData_getBool@Base 5.0.1
 dpiData_getBytes@Base 5.0.1
 dpiData_getDouble@Base 5.0.1
 dpiData_getFloat@Base 5.0.1
 dpiData_getInt64@Base 5.0.1
 dpiData_getIntervalDS@Base 5.0.1
 dpiData_getIntervalYM@Base 5.0.1
 dpiData_getIsNull@Base 5.0.1
 dpiData_getJson@Base 5.0.1
 dpiData_getJsonArray@Base 5.0.1
 dpiData_getJsonObject@Base 5.0.1
 dpiData_getLOB@Base 5.0.1
 dpiData_getObject@Base 5.0.1
 dpiData_getStmt@Base 5.0.1
 dpiData_getTimestamp@Base 5.0.1
 dpiData_getUint64@Base 5.0.1
 dpiData_setBool@Base 5.0.1
 dpiData_setBytes@Base 5.0.1
 dpiData_setDouble@Base 5.0.1
 dpiData_setFloat@Base 5.0.1
 dpiData_setInt64@Base 5.0.1
 dpiData_setIntervalDS@Base 5.0.1
 dpiData_setIntervalYM@Base 5.0.1
 dpiData_setLOB@Base 5.0.1
 dpiData_setNull@Base 5.0.1
 dpiData_setObject@Base 5.0.1
 dpiData_setStmt@Base 5.0.1
 dpiData_setTimestamp@Base 5.0.1
 dpiData_setUint64@Base 5.0.1
 dpiDebugLevel@Base 5.0.1
 dpiDebug__initialize@Base 5.0.1
 dpiDebug__print@Base 5.0.1
 dpiDeqOptions__create@Base 5.0.1
 dpiDeqOptions__free@Base 5.0.1
 dpiDeqOptions_addRef@Base 5.0.1
 dpiDeqOptions_getCondition@Base 5.0.1
 dpiDeqOptions_getConsumerName@Base 5.0.1
 dpiDeqOptions_getCorrelation@Base 5.0.1
 dpiDeqOptions_getMode@Base 5.0.1
 dpiDeqOptions_getMsgId@Base 5.0.1
 dpiDeqOptions_getNavigation@Base 5.0.1
 dpiDeqOptions_getTransformation@Base 5.0.1
 dpiDeqOptions_getVisibility@Base 5.0.1
 dpiDeqOptions_getWait@Base 5.0.1
 dpiDeqOptions_release@Base 5.0.1
 dpiDeqOptions_setCondition@Base 5.0.1
 dpiDeqOptions_setConsumerName@Base 5.0.1
 dpiDeqOptions_setCorrelation@Base 5.0.1
 dpiDeqOptions_setDeliveryMode@Base 5.0.1
 dpiDeqOptions_setMode@Base 5.0.1
 dpiDeqOptions_setMsgId@Base 5.0.1
 dpiDeqOptions_setNavigation@Base 5.0.1
 dpiDeqOptions_setTransformation@Base 5.0.1
 dpiDeqOptions_setVisibility@Base 5.0.1
 dpiDeqOptions_setWait@Base 5.0.1
 dpiEnqOptions__create@Base 5.0.1
 dpiEnqOptions__free@Base 5.0.1
 dpiEnqOptions_addRef@Base 5.0.1
 dpiEnqOptions_getTransformation@Base 5.0.1
 dpiEnqOptions_getVisibility@Base 5.0.1
 dpiEnqOptions_release@Base 5.0.1
 dpiEnqOptions_setDeliveryMode@Base 5.0.1
 dpiEnqOptions_setTransformation@Base 5.0.1
 dpiEnqOptions_setVisibility@Base 5.0.1
 dpiEnv__free@Base 5.0.1
 dpiEnv__getBaseDate@Base 5.0.1
 dpiEnv__getEncodingInfo@Base 5.0.1
 dpiEnv__init@Base 5.0.1
 dpiError__getInfo@Base 5.0.1
 dpiError__initHandle@Base 5.0.1
 dpiError__set@Base 5.0.1
 dpiError__setFromOCI@Base 5.0.1
 dpiError__setFromOS@Base 5.0.1
 dpiGen__addRef@Base 5.0.1
 dpiGen__allocate@Base 5.0.1
 dpiGen__checkHandle@Base 5.0.1
 dpiGen__endPublicFn@Base 5.0.1
 dpiGen__release@Base 5.0.1
 dpiGen__setRefCount@Base 5.0.1
 dpiGen__startPublicFn@Base 5.0.1
 dpiGlobal__ensureInitialized@Base 5.0.1
 dpiGlobal__initError@Base 5.0.1
 dpiGlobal__lookupCharSet@Base 5.0.1
 dpiGlobal__lookupEncoding@Base 5.0.1
 dpiHandleList__addHandle@Base 5.0.1
 dpiHandleList__create@Base 5.0.1
 dpiHandleList__free@Base 5.0.1
 dpiHandleList__removeHandle@Base 5.0.1
 dpiHandlePool__acquire@Base 5.0.1
 dpiHandlePool__create@Base 5.0.1
 dpiHandlePool__free@Base 5.0.1
 dpiHandlePool__release@Base 5.0.1
 dpiJson__allocate@Base 5.0.1
 dpiJson__free@Base 5.0.1
 dpiJson_addRef@Base 5.0.1
 dpiJson_getValue@Base 5.0.1
 dpiJson_release@Base 5.0.1
 dpiJson_setFromText@Base 5.0.1
 dpiJson_setValue@Base 5.0.1
 dpiLob__allocate@Base 5.0.1
 dpiLob__close@Base 5.0.1
 dpiLob__free@Base 5.0.1
 dpiLob__readBytes@Base 5.0.1
 dpiLob__setFromBytes@Base 5.0.1
 dpiLob_addRef@Base 5.0.1
 dpiLob_close@Base 5.0.1
 dpiLob_closeResource@Base 5.0.1
 dpiLob_copy@Base 5.0.1
 dpiLob_getBufferSize@Base 5.0.1
 dpiLob_getChunkSize@Base 5.0.1
 dpiLob_getDirectoryAndFileName@Base 5.0.1
 dpiLob_getFileExists@Base 5.0.1
 dpiLob_getIsResourceOpen@Base 5.0.1
 dpiLob_getSize@Base 5.0.1
 dpiLob_getType@Base 5.0.1
 dpiLob_openResource@Base 5.0.1
 dpiLob_readBytes@Base 5.0.1
 dpiLob_release@Base 5.0.1
 dpiLob_setDirectoryAndFileName@Base 5.0.1
 dpiLob_setFromBytes@Base 5.0.1
 dpiLob_trim@Base 5.0.1
 dpiLob_writeBytes@Base 5.0.1
 dpiMsgProps__allocate@Base 5.0.1
 dpiMsgProps__extractMsgId@Base 5.0.1
 dpiMsgProps__free@Base 5.0.1
 dpiMsgProps__setRecipients@Base 5.0.1
 dpiMsgProps_addRef@Base 5.0.1
 dpiMsgProps_getCorrelation@Base 5.0.1
 dpiMsgProps_getDelay@Base 5.0.1
 dpiMsgProps_getDeliveryMode@Base 5.0.1
 dpiMsgProps_getEnqTime@Base 5.0.1
 dpiMsgProps_getExceptionQ@Base 5.0.1
 dpiMsgProps_getExpiration@Base 5.0.1
 dpiMsgProps_getMsgId@Base 5.0.1
 dpiMsgProps_getNumAttempts@Base 5.0.1
 dpiMsgProps_getOriginalMsgId@Base 5.0.1
 dpiMsgProps_getPayload@Base 5.0.1
 dpiMsgProps_getPayloadJson@Base 5.0.1
 dpiMsgProps_getPriority@Base 5.0.1
 dpiMsgProps_getState@Base 5.0.1
 dpiMsgProps_release@Base 5.0.1
 dpiMsgProps_setCorrelation@Base 5.0.1
 dpiMsgProps_setDelay@Base 5.0.1
 dpiMsgProps_setExceptionQ@Base 5.0.1
 dpiMsgProps_setExpiration@Base 5.0.1
 dpiMsgProps_setOriginalMsgId@Base 5.0.1
 dpiMsgProps_setPayloadBytes@Base 5.0.1
 dpiMsgProps_setPayloadJson@Base 5.0.1
 dpiMsgProps_setPayloadObject@Base 5.0.1
 dpiMsgProps_setPriority@Base 5.0.1
 dpiMsgProps_setRecipients@Base 5.0.1
 dpiObjectAttr__allocate@Base 5.0.1
 dpiObjectAttr__free@Base 5.0.1
 dpiObjectAttr_addRef@Base 5.0.1
 dpiObjectAttr_getInfo@Base 5.0.1
 dpiObjectAttr_release@Base 5.0.1
 dpiObjectType__allocate@Base 5.0.1
 dpiObjectType__free@Base 5.0.1
 dpiObjectType__isXmlType@Base 5.0.1
 dpiObjectType_addRef@Base 5.0.1
 dpiObjectType_createObject@Base 5.0.1
 dpiObjectType_getAttributes@Base 5.0.1
 dpiObjectType_getInfo@Base 5.0.1
 dpiObjectType_release@Base 5.0.1
 dpiObject__allocate@Base 5.0.1
 dpiObject__close@Base 5.0.1
 dpiObject__closeHelper@Base 5.0.1
 dpiObject__free@Base 5.0.1
 dpiObject_addRef@Base 5.0.1
 dpiObject_appendElement@Base 5.0.1
 dpiObject_copy@Base 5.0.1
 dpiObject_deleteElementByIndex@Base 5.0.1
 dpiObject_getAttributeValue@Base 5.0.1
 dpiObject_getElementExistsByIndex@Base 5.0.1
 dpiObject_getElementValueByIndex@Base 5.0.1
 dpiObject_getFirstIndex@Base 5.0.1
 dpiObject_getLastIndex@Base 5.0.1
 dpiObject_getNextIndex@Base 5.0.1
 dpiObject_getPrevIndex@Base 5.0.1
 dpiObject_getSize@Base 5.0.1
 dpiObject_release@Base 5.0.1
 dpiObject_setAttributeValue@Base 5.0.1
 dpiObject_setElementValueByIndex@Base 5.0.1
 dpiObject_trim@Base 5.0.1
 dpiOci__aqDeq@Base 5.0.1
 dpiOci__aqDeqArray@Base 5.0.1
 dpiOci__aqEnq@Base 5.0.1
 dpiOci__aqEnqArray@Base 5.0.1
 dpiOci__arrayDescriptorAlloc@Base 5.0.1
 dpiOci__arrayDescriptorFree@Base 5.0.1
 dpiOci__attrGet@Base 5.0.1
 dpiOci__attrSet@Base 5.0.1
 dpiOci__bindByName2@Base 5.0.1
 dpiOci__bindByName@Base 5.0.1
 dpiOci__bindByPos2@Base 5.0.1
 dpiOci__bindByPos@Base 5.0.1
 dpiOci__bindDynamic@Base 5.0.1
 dpiOci__bindObject@Base 5.0.1
 dpiOci__break@Base 5.0.1
 dpiOci__collAppend@Base 5.0.1
 dpiOci__collAssignElem@Base 5.0.1
 dpiOci__collGetElem@Base 5.0.1
 dpiOci__collSize@Base 5.0.1
 dpiOci__collTrim@Base 5.0.1
 dpiOci__contextGetValue@Base 5.0.1
 dpiOci__contextSetValue@Base 5.0.1
 dpiOci__dateTimeConstruct@Base 5.0.1
 dpiOci__dateTimeConvert@Base 5.0.1
 dpiOci__dateTimeGetDate@Base 5.0.1
 dpiOci__dateTimeGetTime@Base 5.0.1
 dpiOci__dateTimeGetTimeZoneOffset@Base 5.0.1
 dpiOci__dateTimeIntervalAdd@Base 5.0.1
 dpiOci__dateTimeSubtract@Base 5.0.1
 dpiOci__dbShutdown@Base 5.0.1
 dpiOci__dbStartup@Base 5.0.1
 dpiOci__defineByPos2@Base 5.0.1
 dpiOci__defineByPos@Base 5.0.1
 dpiOci__defineDynamic@Base 5.0.1
 dpiOci__defineObject@Base 5.0.1
 dpiOci__describeAny@Base 5.0.1
 dpiOci__descriptorAlloc@Base 5.0.1
 dpiOci__descriptorFree@Base 5.0.1
 dpiOci__envNlsCreate@Base 5.0.1
 dpiOci__errorGet@Base 5.0.1
 dpiOci__handleAlloc@Base 5.0.1
 dpiOci__handleFree@Base 5.0.1
 dpiOci__intervalGetDaySecond@Base 5.0.1
 dpiOci__intervalGetYearMonth@Base 5.0.1
 dpiOci__intervalSetDaySecond@Base 5.0.1
 dpiOci__intervalSetYearMonth@Base 5.0.1
 dpiOci__jsonDomDocGet@Base 5.0.1
 dpiOci__jsonTextBufferParse@Base 5.0.1
 dpiOci__loadLib@Base 5.0.1
 dpiOci__lobClose@Base 5.0.1
 dpiOci__lobCreateTemporary@Base 5.0.1
 dpiOci__lobFileExists@Base 5.0.1
 dpiOci__lobFileGetName@Base 5.0.1
 dpiOci__lobFileSetName@Base 5.0.1
 dpiOci__lobFreeTemporary@Base 5.0.1
 dpiOci__lobGetChunkSize@Base 5.0.1
 dpiOci__lobGetLength2@Base 5.0.1
 dpiOci__lobIsOpen@Base 5.0.1
 dpiOci__lobIsTemporary@Base 5.0.1
 dpiOci__lobLocatorAssign@Base 5.0.1
 dpiOci__lobOpen@Base 5.0.1
 dpiOci__lobRead2@Base 5.0.1
 dpiOci__lobTrim2@Base 5.0.1
 dpiOci__lobWrite2@Base 5.0.1
 dpiOci__memoryAlloc@Base 5.0.1
 dpiOci__memoryFree@Base 5.0.1
 dpiOci__nlsCharSetConvert@Base 5.0.1
 dpiOci__nlsCharSetIdToName@Base 5.0.1
 dpiOci__nlsCharSetNameToId@Base 5.0.1
 dpiOci__nlsEnvironmentVariableGet@Base 5.0.1
 dpiOci__nlsNameMap@Base 5.0.1
 dpiOci__nlsNumericInfoGet@Base 5.0.1
 dpiOci__numberFromInt@Base 5.0.1
 dpiOci__numberFromReal@Base 5.0.1
 dpiOci__numberToInt@Base 5.0.1
 dpiOci__numberToReal@Base 5.0.1
 dpiOci__objectCopy@Base 5.0.1
 dpiOci__objectFree@Base 5.0.1
 dpiOci__objectGetAttr@Base 5.0.1
 dpiOci__objectGetInd@Base 5.0.1
 dpiOci__objectNew@Base 5.0.1
 dpiOci__objectPin@Base 5.0.1
 dpiOci__objectSetAttr@Base 5.0.1
 dpiOci__paramGet@Base 5.0.1
 dpiOci__passwordChange@Base 5.0.1
 dpiOci__ping@Base 5.0.1
 dpiOci__rawAssignBytes@Base 5.0.1
 dpiOci__rawPtr@Base 5.0.1
 dpiOci__rawResize@Base 5.0.1
 dpiOci__rawSize@Base 5.0.1
 dpiOci__rowidToChar@Base 5.0.1
 dpiOci__serverAttach@Base 5.0.1
 dpiOci__serverDetach@Base 5.0.1
 dpiOci__serverRelease@Base 5.0.1
 dpiOci__sessionBegin@Base 5.0.1
 dpiOci__sessionEnd@Base 5.0.1
 dpiOci__sessionGet@Base 5.0.1
 dpiOci__sessionPoolCreate@Base 5.0.1
 dpiOci__sessionPoolDestroy@Base 5.0.1
 dpiOci__sessionRelease@Base 5.0.1
 dpiOci__shardingKeyColumnAdd@Base 5.0.1
 dpiOci__sodaBulkInsert@Base 5.0.1
 dpiOci__sodaBulkInsertAndGet@Base 5.0.1
 dpiOci__sodaBulkInsertAndGetWithOpts@Base 5.0.1
 dpiOci__sodaCollCreateWithMetadata@Base 5.0.1
 dpiOci__sodaCollDrop@Base 5.0.1
 dpiOci__sodaCollGetNext@Base 5.0.1
 dpiOci__sodaCollList@Base 5.0.1
 dpiOci__sodaCollOpen@Base 5.0.1
 dpiOci__sodaCollTruncate@Base 5.0.1
 dpiOci__sodaDataGuideGet@Base 5.0.1
 dpiOci__sodaDocCount@Base 5.0.1
 dpiOci__sodaDocGetNext@Base 5.0.1
 dpiOci__sodaFind@Base 5.0.1
 dpiOci__sodaFindOne@Base 5.0.1
 dpiOci__sodaIndexCreate@Base 5.0.1
 dpiOci__sodaIndexDrop@Base 5.0.1
 dpiOci__sodaIndexList@Base 5.0.1
 dpiOci__sodaInsert@Base 5.0.1
 dpiOci__sodaInsertAndGet@Base 5.0.1
 dpiOci__sodaInsertAndGetWithOpts@Base 5.0.1
 dpiOci__sodaOperKeysSet@Base 5.0.1
 dpiOci__sodaRemove@Base 5.0.1
 dpiOci__sodaReplOne@Base 5.0.1
 dpiOci__sodaReplOneAndGet@Base 5.0.1
 dpiOci__sodaSave@Base 5.0.1
 dpiOci__sodaSaveAndGet@Base 5.0.1
 dpiOci__sodaSaveAndGetWithOpts@Base 5.0.1
 dpiOci__stmtExecute@Base 5.0.1
 dpiOci__stmtFetch2@Base 5.0.1
 dpiOci__stmtGetBindInfo@Base 5.0.1
 dpiOci__stmtGetNextResult@Base 5.0.1
 dpiOci__stmtPrepare2@Base 5.0.1
 dpiOci__stmtRelease@Base 5.0.1
 dpiOci__stringAssignText@Base 5.0.1
 dpiOci__stringPtr@Base 5.0.1
 dpiOci__stringResize@Base 5.0.1
 dpiOci__stringSize@Base 5.0.1
 dpiOci__subscriptionRegister@Base 5.0.1
 dpiOci__subscriptionUnRegister@Base 5.0.1
 dpiOci__tableDelete@Base 5.0.1
 dpiOci__tableExists@Base 5.0.1
 dpiOci__tableFirst@Base 5.0.1
 dpiOci__tableLast@Base 5.0.1
 dpiOci__tableNext@Base 5.0.1
 dpiOci__tablePrev@Base 5.0.1
 dpiOci__tableSize@Base 5.0.1
 dpiOci__threadKeyDestroy@Base 5.0.1
 dpiOci__threadKeyGet@Base 5.0.1
 dpiOci__threadKeyInit@Base 5.0.1
 dpiOci__threadKeySet@Base 5.0.1
 dpiOci__transCommit@Base 5.0.1
 dpiOci__transDetach@Base 5.0.1
 dpiOci__transForget@Base 5.0.1
 dpiOci__transPrepare@Base 5.0.1
 dpiOci__transRollback@Base 5.0.1
 dpiOci__transStart@Base 5.0.1
 dpiOci__typeByFullName@Base 5.0.1
 dpiOci__typeByName@Base 5.0.1
 dpiOracleType__getFromNum@Base 5.0.1
 dpiOracleType__populateTypeInfo@Base 5.0.1
 dpiPool__accessTokenCallback@Base 5.0.1
 dpiPool__acquireConnection@Base 5.0.1
 dpiPool__free@Base 5.0.1
 dpiPool_acquireConnection@Base 5.0.1
 dpiPool_addRef@Base 5.0.1
 dpiPool_close@Base 5.0.1
 dpiPool_create@Base 5.0.1
 dpiPool_getBusyCount@Base 5.0.1
 dpiPool_getEncodingInfo@Base 5.0.1
 dpiPool_getGetMode@Base 5.0.1
 dpiPool_getMaxLifetimeSession@Base 5.0.1
 dpiPool_getMaxSessionsPerShard@Base 5.0.1
 dpiPool_getOpenCount@Base 5.0.1
 dpiPool_getPingInterval@Base 5.0.1
 dpiPool_getSodaMetadataCache@Base 5.0.1
 dpiPool_getStmtCacheSize@Base 5.0.1
 dpiPool_getTimeout@Base 5.0.1
 dpiPool_getWaitTimeout@Base 5.0.1
 dpiPool_reconfigure@Base 5.0.1
 dpiPool_release@Base 5.0.1
 dpiPool_setAccessToken@Base 5.0.1
 dpiPool_setGetMode@Base 5.0.1
 dpiPool_setMaxLifetimeSession@Base 5.0.1
 dpiPool_setMaxSessionsPerShard@Base 5.0.1
 dpiPool_setPingInterval@Base 5.0.1
 dpiPool_setSodaMetadataCache@Base 5.0.1
 dpiPool_setStmtCacheSize@Base 5.0.1
 dpiPool_setTimeout@Base 5.0.1
 dpiPool_setWaitTimeout@Base 5.0.1
 dpiQueue__allocate@Base 5.0.1
 dpiQueue__free@Base 5.0.1
 dpiQueue_addRef@Base 5.0.1
 dpiQueue_deqMany@Base 5.0.1
 dpiQueue_deqOne@Base 5.0.1
 dpiQueue_enqMany@Base 5.0.1
 dpiQueue_enqOne@Base 5.0.1
 dpiQueue_getDeqOptions@Base 5.0.1
 dpiQueue_getEnqOptions@Base 5.0.1
 dpiQueue_release@Base 5.0.1
 dpiRowid__allocate@Base 5.0.1
 dpiRowid__free@Base 5.0.1
 dpiRowid_addRef@Base 5.0.1
 dpiRowid_getStringValue@Base 5.0.1
 dpiRowid_release@Base 5.0.1
 dpiSodaCollCursor__allocate@Base 5.0.1
 dpiSodaCollCursor__free@Base 5.0.1
 dpiSodaCollCursor_addRef@Base 5.0.1
 dpiSodaCollCursor_close@Base 5.0.1
 dpiSodaCollCursor_getNext@Base 5.0.1
 dpiSodaCollCursor_release@Base 5.0.1
 dpiSodaColl__allocate@Base 5.0.1
 dpiSodaColl__free@Base 5.0.1
 dpiSodaColl__listIndexes@Base 5.0.1
 dpiSodaColl_addRef@Base 5.0.1
 dpiSodaColl_createIndex@Base 5.0.1
 dpiSodaColl_drop@Base 5.0.1
 dpiSodaColl_dropIndex@Base 5.0.1
 dpiSodaColl_find@Base 5.0.1
 dpiSodaColl_findOne@Base 5.0.1
 dpiSodaColl_getDataGuide@Base 5.0.1
 dpiSodaColl_getDocCount@Base 5.0.1
 dpiSodaColl_getMetadata@Base 5.0.1
 dpiSodaColl_getName@Base 5.0.1
 dpiSodaColl_insertMany@Base 5.0.1
 dpiSodaColl_insertManyWithOptions@Base 5.0.1
 dpiSodaColl_insertOne@Base 5.0.1
 dpiSodaColl_insertOneWithOptions@Base 5.0.1
 dpiSodaColl_listIndexes@Base 5.0.1
 dpiSodaColl_release@Base 5.0.1
 dpiSodaColl_remove@Base 5.0.1
 dpiSodaColl_replaceOne@Base 5.0.1
 dpiSodaColl_save@Base 5.0.1
 dpiSodaColl_saveWithOptions@Base 5.0.1
 dpiSodaColl_truncate@Base 5.0.1
 dpiSodaDb__free@Base 5.0.1
 dpiSodaDb_addRef@Base 5.0.1
 dpiSodaDb_createCollection@Base 5.0.1
 dpiSodaDb_createDocument@Base 5.0.1
 dpiSodaDb_freeCollectionNames@Base 5.0.1
 dpiSodaDb_getCollectionNames@Base 5.0.1
 dpiSodaDb_getCollections@Base 5.0.1
 dpiSodaDb_openCollection@Base 5.0.1
 dpiSodaDb_release@Base 5.0.1
 dpiSodaDocCursor__allocate@Base 5.0.1
 dpiSodaDocCursor__free@Base 5.0.1
 dpiSodaDocCursor_addRef@Base 5.0.1
 dpiSodaDocCursor_close@Base 5.0.1
 dpiSodaDocCursor_getNext@Base 5.0.1
 dpiSodaDocCursor_release@Base 5.0.1
 dpiSodaDoc__allocate@Base 5.0.1
 dpiSodaDoc__free@Base 5.0.1
 dpiSodaDoc_addRef@Base 5.0.1
 dpiSodaDoc_getContent@Base 5.0.1
 dpiSodaDoc_getCreatedOn@Base 5.0.1
 dpiSodaDoc_getKey@Base 5.0.1
 dpiSodaDoc_getLastModified@Base 5.0.1
 dpiSodaDoc_getMediaType@Base 5.0.1
 dpiSodaDoc_getVersion@Base 5.0.1
 dpiSodaDoc_release@Base 5.0.1
 dpiStmt__allocate@Base 5.0.1
 dpiStmt__close@Base 5.0.1
 dpiStmt__free@Base 5.0.1
 dpiStmt__init@Base 5.0.1
 dpiStmt__prepare@Base 5.0.1
 dpiStmt_addRef@Base 5.0.1
 dpiStmt_bindByName@Base 5.0.1
 dpiStmt_bindByPos@Base 5.0.1
 dpiStmt_bindValueByName@Base 5.0.1
 dpiStmt_bindValueByPos@Base 5.0.1
 dpiStmt_close@Base 5.0.1
 dpiStmt_define@Base 5.0.1
 dpiStmt_defineValue@Base 5.0.1
 dpiStmt_deleteFromCache@Base 5.0.1
 dpiStmt_execute@Base 5.0.1
 dpiStmt_executeMany@Base 5.0.1
 dpiStmt_fetch@Base 5.0.1
 dpiStmt_fetchRows@Base 5.0.1
 dpiStmt_getBatchErrorCount@Base 5.0.1
 dpiStmt_getBatchErrors@Base 5.0.1
 dpiStmt_getBindCount@Base 5.0.1
 dpiStmt_getBindNames@Base 5.0.1
 dpiStmt_getFetchArraySize@Base 5.0.1
 dpiStmt_getImplicitResult@Base 5.0.1
 dpiStmt_getInfo@Base 5.0.1
 dpiStmt_getLastRowid@Base 5.0.1
 dpiStmt_getNumQueryColumns@Base 5.0.1
 dpiStmt_getOciAttr@Base 5.0.1
 dpiStmt_getPrefetchRows@Base 5.0.1
 dpiStmt_getQueryInfo@Base 5.0.1
 dpiStmt_getQueryValue@Base 5.0.1
 dpiStmt_getRowCount@Base 5.0.1
 dpiStmt_getRowCounts@Base 5.0.1
 dpiStmt_getSubscrQueryId@Base 5.0.1
 dpiStmt_release@Base 5.0.1
 dpiStmt_scroll@Base 5.0.1
 dpiStmt_setFetchArraySize@Base 5.0.1
 dpiStmt_setOciAttr@Base 5.0.1
 dpiStmt_setPrefetchRows@Base 5.0.1
 dpiStringList__addElement@Base 5.0.1
 dpiStringList__free@Base 5.0.1
 dpiSubscr__create@Base 5.0.1
 dpiSubscr__free@Base 5.0.1
 dpiSubscr_addRef@Base 5.0.1
 dpiSubscr_prepareStmt@Base 5.0.1
 dpiSubscr_release@Base 5.0.1
 dpiUtils__allocateMemory@Base 5.0.1
 dpiUtils__checkClientVersion@Base 5.0.1
 dpiUtils__checkClientVersionMulti@Base 5.0.1
 dpiUtils__checkDatabaseVersion@Base 5.0.1
 dpiUtils__clearMemory@Base 5.0.1
 dpiUtils__ensureBuffer@Base 5.0.1
 dpiUtils__freeMemory@Base 5.0.1
 dpiUtils__getAttrStringWithDup@Base 5.0.1
 dpiUtils__parseNumberString@Base 5.0.1
 dpiUtils__parseOracleNumber@Base 5.0.1
 dpiUtils__setAccessTokenAttributes@Base 5.0.1
 dpiUtils__setAttributesFromCommonCreateParams@Base 5.0.1
 dpiVar__allocate@Base 5.0.1
 dpiVar__convertToLob@Base 5.0.1
 dpiVar__copyData@Base 5.0.1
 dpiVar__defineCallback@Base 5.0.1
 dpiVar__extendedPreFetch@Base 5.0.1
 dpiVar__free@Base 5.0.1
 dpiVar__getValue@Base 5.0.1
 dpiVar__inBindCallback@Base 5.0.1
 dpiVar__outBindCallback@Base 5.0.1
 dpiVar__setValue@Base 5.0.1
 dpiVar_addRef@Base 5.0.1
 dpiVar_copyData@Base 5.0.1
 dpiVar_getNumElementsInArray@Base 5.0.1
 dpiVar_getReturnedData@Base 5.0.1
 dpiVar_getSizeInBytes@Base 5.0.1
 dpiVar_release@Base 5.0.1
 dpiVar_setFromBytes@Base 5.0.1
 dpiVar_setFromJson@Base 5.0.1
 dpiVar_setFromLob@Base 5.0.1
 dpiVar_setFromObject@Base 5.0.1
 dpiVar_setFromRowid@Base 5.0.1
 dpiVar_setFromStmt@Base 5.0.1
 dpiVar_setNumElementsInArray@Base 5.0.1
